import { SearchInput } from "ikoncomponents";
import IntegrationMainPage from "./components/IntegrationMainPage";

function IntegrationPage() {
  return <div>
    
    <SearchInput
    className="mt-3 w-4xl pt-1"/>


    <IntegrationMainPage />
    </div>;
}

export default IntegrationPage;
